	/*Normal*/
@charset "utf-8";
@import url('fonts/fontface.css');

html, body{
	width:100% !important;
	height:100%;
	margin-left:0px;
	margin-top:0px;
	position:absolute;
	overflow:hidden;
	font-family: 'CorbelRegular';
}
	
footer {
	width:97%;
	height:30px;
	background:#000;
	position:absolute;
	bottom:0px;
	left:0px;
	color:#fff;
	font-size:11px;
	line-height:250%;
	padding-left:3%;
	font-family:Verdana, Geneva, sans-serif;
	z-index:999;
}
#footergale {
	width:97%;
	height:80px;
	background:#000;
	position:absolute;
	bottom:0px;
	left:0px;
	color:#fff;
	font-size:13px;
	line-height:230%;
	padding-left:3%;
	z-index:30000;
	overflow:visible;
}
#textofooter{
	width:100%;
	height:30px;
	position:absolute;
	bottom:0px;
}

.home{
	width:100%;
	height:120px;
	position:absolute;
	top:50px;
	left:0px;
	}
	
#clickhome{
	width:350px;
	height:120px;
	position:absolute;
	left:0px;
	cursor:pointer;
	z-index:31000 !important;
}

nav{
	width:auto;
	height:128px;
	position:relative;
	left:0px;
	float:left;
	color:#999;
	padding-top:2px;
	font-size:17px;
	line-height:22px;
	z-index:23900 !important;
	background:url(../images/evocompany%20logo.jpg) no-repeat;
}


.navppal{
	margin-left:350px;
	overflow:visible;
	}
	
nav ul li  {
	width:auto;
	}

	
.navsecc{
	color:#000;
	}
	
#verfecha{
	width:auto;
	height:30px;
	position:relative;
	float:left;
	margin-top:20px;
	padding-left:30px;
	font-size:11px;
	font-family:Verdana, Geneva, sans-serif;
	display:block !important;
	}
	
#visitas{
	width:auto;
	height:30px;
	position:relative;
	float:left;
	margin-top:20px;
	padding-left:30px;
	font-size:11px;
	font-family:Verdana, Geneva, sans-serif;
}
	
#redessociales{
	width:150px;
	height:16px;
	position:absolute;
	right:0px;
	bottom:40px;
	padding-right:20px;}
	
.redicon{
	width:17px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
	filter: alpha(opacity=20);
	-moz-opacity: 0.2;
	-khtml-opacity: 0.2;
	opacity: 0.2;
	cursor:pointer;
	}
	
.redicon:hover{
	width:17px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
	}
A:link, A:visited, A:active{
	text-decoration:none;
	color:inherit;}

ul li{
	list-style:none;
	}

#contenido{
	width:1000px;
	height:310px;
	position:absolute;
	left:52%;
	margin-left:-500px;
	top:65%;
	margin-top:-175px;
	z-index:0;
}

#contenidocontact{
	width:1000px;
	height:310px;
	position:absolute;
	left:52%;
	margin-left:-500px;
	top:65%;
	margin-top:-175px;
	z-index:0;
}

/*los menus animados*/
.sub{
	width:200px;
	height:310px;
	position:relative;
	float:left;
	margin-left:0px;
	overflow:visible;
	}
	
.submenu1{
	margin-top:30px;
	height:280px;
	float:left;
	margin-left:-2px !important;
	}
	
.submenu2{
	height:250px;
	margin-top:60px;
	}
	
.submenu5{
	height:225px;
	margin-top:85px;
	}

img{
	width:100%;
	margin-left:auto;
	margin-right:auto;
	border:none;}


.grupoenlaces{
	margin-top:200px;
	position:absolute;
	display:none;

}	
.grupoenlaces ul{
	width:250px;
}

.grupoenlaces li{
	background:url(../images/bt+.png) no-repeat 0px 8px;
	padding-left:18px;
	font-size:15px;
	margin-top:10px;
	cursor:default;
	margin-left:-12px;
	width:auto;
	
}

.imagenbtn{
	width:140px; bottom:0px; position:absolute; margin-left:0px; cursor:pointer;}


/*secciones*/

section.slider{
	height:310px;
	width:500px;
	float:right;}
	

.wrapperslide{
	width:350px;
	position:relative;
	}

.botones{
	width:60px;
	position:absolute;
	height:30px;
	top:60px;
	right:70px;
}
.titulo{
	font-size:25px;
	color:#a7d223;
	height:auto;
	margin-top:0px;
	position:relative;
	width:400px;
	}

.informacion{
	font-size:18px;
	width:330px;
	font-weight:500;
	position:relative;
	margin-top:20px;
}

.vergaleria{
	font-size:22px;
	color:#a7d223 !important;
	position:absolute;
	margin-left:200px;
}

.listatemas{
	height:auto;
	text-align:right;
	position:absolute;
	float:right;
	bottom:250px;
	right:78px;
	font-size:14px;
	color:#999;
	cursor:pointer;
	width:auto;

	}
/*Contacto*/
#campos{
	width:auto;
	position:relative;
	float:left;
	height:auto;
	}
	
#textosform{
	width:120px;
	position:relative;
	float:left;
	line-height:145%;
	text-align:right;
	}

#inputts{
	width:200px;
	position:relative;
	float:left;
	margin-left:10px;
	}
	
#mensagecontac{
	width:380px;
	position:relative;
	float:left;
	font-size:14px;
	text-align:left;
	margin-top:20px;}

.correo{
	width:300px;
	position:relative;
	float:left;
	margin-left:120px;
	font-size:16px;
	text-align:center;
	color:#000;}
	
.otrocorreo{
	width:280px;
	position:relative;
	float:left;
	margin-left:120px;
	font-size:16px;
	text-align:center;
	color:#FFF;
	background:#a7d223;
	height:30px;}

.input { /* para todos los dispositivos*/
		font-size: 15px;
		color:#FFF;
		background:#CCC;
		width:254px;
		height:20px;
		margin-bottom:4px;
		border:none;
		padding-left:10px;
		font-family: 'CorbelRegular';
		border:none;
}
	
	input { /* para todos los dispositivos*/
		font-size: 15px;
		color:#FFF;
		background:#CCC;
		width:254px;
		height:20px;
		margin-bottom:4px;
		border:none;
		padding-left:10px;
		font-family: 'CorbelRegular';
		border:none;
}
	
	textarea{ /* para todos los dispositivos*/
		font-size: 15px;
		background:#CCC;
		width:252px;
		height:70px;
		border:none; 
		padding-left:10px;
		word-wrap: break-word;
		color:#FFF;
		font-family: 'CorbelRegular';
}

	input:focus {
		outline: none;
		border:none; } /*sin linea en  chrome*/

	textarea:focus {
		color: #fff;
		outline: none;} /*sin linea en  chrome*/
	
	#contebotones{
		width:250px;
		left:0px;
		top:10px;
		position:relative;
		overflow:visible;
}
		
	.submit{
		color: #fff;
		width:65px;
		height:30px;
		background:#a7d223;
		margin-right:5px;
		cursor:pointer;
		font-size:13px;
		right: expression(5+((e=document.documentElement.scrollLeft)?e:document.body.scrollLeft)+'px'); 
}


/**GALERIAS*/

	#screen {
		position: absolute;
		width: 100%;
		height: 100%;
		background: #fff;
		overflow: hidden;
	}
	#screen img, canvas { 
		position: absolute;
		left: -9999px;
		cursor: pointer;
        image-rendering: optimizeSpeed;

	}
	#screen .href {
	}
	#screen .fog { 
		position: absolute;
		background: #CCC;
		opacity: 0.1;
		filter: alpha(opacity=10);
	}
	#command {
		position:absolute;
		left: 1em;
		top: 250px;
		width: 130px;
		z-index: 30000;
	}
	#bar {
		position:relative;
		left: 1em;
		top: 1em;
		height: 160px;
	}
	#bar .button { 
		position: absolute;
		background: #222;
		width: 20px;
		height: 20px;
		cursor: pointer;
	}
	#bar .loaded { 
		background: #666;
	}
	#bar .viewed { 
		background: #CCC;
	}
	#bar .selected { 
		background: #a7d223;
	}
	#urlInfo {
		position: absolute;
		visibility: visible;
		z-index: 30000;
		cursor: pointer;
		height:60px;
		width:auto;
		float:right;
		margin-right:0px;
		font-size:15px;
		color:#fff !important;
		text-align:left;
		font-weight:bold;
		margin-top:10px;
	}
	.link{
		font-size:15px;
		margin-top:-16px;
		color: #a7d223;
		font-weight:lighter;
		}

#lightbox{
		width:100%;
		height:100%;
		background:#e3f744;
		position:absolute;
		left:0px;
		top:0px;
		z-index:24000;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	    filter: alpha(opacity=50);
	    -moz-opacity: 0.5;
	    -khtml-opacity: 0.5;
	    opacity: 0.5;
		display:none;
		}

#cerrarlight{
	width:24px;
	height:23px;
	background:url(../images/close2.png);
	position:absolute;
	right:20px;
	top:15px;
	cursor:pointer;
}
#cerrarlight:hover{
	background:url(../images/close.png);
}

.mostrarhist{
	font-size:11px;
	float:right;
	margin-top:30px;
	margin-right:-30px;
	padding-bottom:10px;
	cursor:pointer;
	}

.botonto{
		width:75px;
		height:30px;
		background:#a7d223;
		margin-right:5px;
		z-index:999;
		cursor:pointer;
		z-index:99999;
	}
	
/*responsive*/	

.smart, .smartt{
	display:none !important;
}

	#contactsmart{
		display:none;
		}
		
	#contenidototalcontact{
		width:100%;
		height:100%;
		display:block;
		position:relative;
		float:left;
		}
		
	section.slidercontact{
		height:350px !important;
		width:500px;
		margin-bottom:80px;
		position:absolute;
		top:60%;
		margin-top:-190px;
		left:75%;
		margin-left:-250px;
	}
	
	.titulocontact{
		font-size:25px;
		color:#a7d223;
		height:auto;
		position:relative;
		width:100%;
		float:left;
	}
	
	/*Portrait*/
@media all and (max-width: 350px) and (min-width: 100px) {
 body{
	width:100%;
	height:100%;
	margin-left:0px;
	margin-top:0px;
	position:relative !important;
	overflow:auto;
	overflow-x:hidden;
	font-family: 'CorbelRegular';
	
}

img{width:100%;}

#contenido, footer, .home, .normal {display:none !important; }

.smart, .smartt{display:block !important;}

#headsmart{
	display:block;
	height:110px;
	width:100%;
	/*background:#9C3;verde*/
	margin-left:0px;
	position:relative;
	float:left;
	}

#verfecha{
	width:250px;
	height:15px;
	position:relative;
	float:left !important;
	margin-top:10px;
	padding-left:30px;
	font-size:11px;
	font-family:Verdana, Geneva, sans-serif;
	}
	
#visitas{
	width:auto;
	height:30px;
	position:relative;
	float:left !important;
	margin-top:0px;
	padding-left:30px;
	font-size:11px;
	font-family:Verdana, Geneva, sans-serif;
}

	
#menusmart{
	display:block;
	height:auto;
	width:280px;
	/*background:#0CF; azul*/
	margin-left:20px;
	position:relative;
	float:left;
	}
	
#menusmart ul{
	height:320px;
	width:240px;
	margin-left:0px;
	position:relative;
	float:left;
	}
	
#menusmart ul li{
	height:40px;
	margin-bottom:5px;
	width:auto;
	background:url(../images/smart/bt.png) no-repeat;
	margin-left:-40px !important;
	position:relative;
	font-family: 'CorbelRegular';
	text-align:center;
	line-height:40px;
	cursor:pointer;
	color:#FFF;
	}


#ventananoticias{
	display:block;
	position:relative !important;
	margin-top:0px;
	float:left !important;
	height:180px !important;
	width:280px;
	margin-left:12px;
}

#evobienve{
	display:block !important; 
	position:relative;
	margin-top:0px;
	float:left;
	height:250px;
	width:200px;
	margin-left:60px;
}

#redessociales{
	width:98px;
	height:16px;
	position:relative;
	float:right;
	right:0px;
	padding-right:10px;
	margin-top:120px !important;
	z-index:999 !important;
	}

#footersmart{
	width:100%;
	height:auto;
	position:relative;
	float:left;
	margin-top:-30px !important;
	background:#000;
	display:block !important;
	padding-bottom:45px !important;
	color:#fff;
	font-size:12px;
	text-align:center;
	padding:10px;
	}


/*-----------Historial*/

.elslide{
	width:320px !important;
	height:auto;
	position:relative;
	float:left;
	margin-top:-100px !important;
	display:block !important;
	color:#fff;
	font-size:12px;
	text-align:center;
	padding:10px;
	margin-left:60px !important;
	}
	
ul li{
	list-style:none;
	}
	
.pestanamenusmart{
	width:100% !important;
	height:10px;
	margin-left:-10px;
	background:#b6d001;
	position:fixed;
	float:left;
	bottom:0px !important;
	display:block !important;
	color:#fff;
	z-index:100000;
	font-size:15px;
	text-align:center;
	padding:10px;
	z-index:1001;
	cursor:pointer;
	line-height:10px;
	}
	
.subirmenusmart{
	background:#000;
	}
	
#menusmarthist{
	display:block;
	height:390px;
	width:100%;
	background:#b6d001;
	margin-left:0px;
	position:fixed;
	float:left;
	z-index:1000;
	bottom:-390px;
	overflow:auto;
	overflow:hidden;
	}
	
#menusmarthist ul{
	height:320px;
	width:240px;
	margin-left:20px;
	position:relative;
	float:left;
	}
	
#menusmarthist ul li{
	height:40px;
	margin-bottom:5px;
	width:auto;
	background:url(../images/smart/bt.png) no-repeat;
	margin-left:-40px !important;
	position:relative;
	font-family: 'CorbelRegular';
	text-align:center;
	line-height:40px;
	cursor:pointer;
	color:#FFF;
	}

#menusmarthist ul li A:link, A:visited, A:active{
	text-decoration:none;
	color:inherit !important;
	
	}


#ventananoticias{
	height:120px !important;
	margin-top:-150px !important;
}

#contescroll{
	width:350px;
	height:80%;
	position:relative;
	margin-top:150px !important;
	}
	
#textoseccsmart{
	height:auto;
	width:90%;
	padding:20px 30px 20px 20px;
	position:relative;
	float:left;
	text-align:left;
	}
	
.vergaleriasmart{
	font-size:17px;
	color:#a7d223 !important;
	float:right;
	margin-top:-20px;
	margin-right:20px;
}
.titulosmart{
	font-size:21px;
	color:#a7d223;
	height:auto;
	margin-top:-15px;
	position:relative;
	width:480px !important;
	}
	
	/*--Contacto*/

	
#mensagecontac{
	width:260px;
	position:relative;
	float:left;
	font-size:14px;
	text-align:left;
	margin-top:20px;
	}

.correo{
	width:100% !important;
	position:relative;
	float:left;
	margin-left:0px;
	font-size:16px;
	text-align:center;
	color:#000;}
	
.otrocorreo{
	width:280px;
	position:relative;
	float:left;
	margin-left:120px;
	font-size:16px;
	text-align:center;
	color:#FFF;
	background:#a7d223;
	height:30px;}

.input { /* para todos los dispositivos*/
		font-size: 15px;
		color:#FFF;
		background:#CCC;
		width:254px;
		height:40px;
		margin-bottom:4px;
		border:none;
		padding-left:10px;
		font-family: 'CorbelRegular';
		border:none;
		margin-bottom:20px;
}
	
	input { /* para todos los dispositivos*/
		font-size: 15px;
		color:#FFF;
		background:#CCC;
		width:254px;
		height:40px;
		margin-bottom:4px;
		border:none;
		padding-left:10px;
		font-family: 'CorbelRegular';
		border:none;
		margin-bottom:20px;
}
	
	textarea{ /* para todos los dispositivos*/
		font-size: 15px;
		background:#CCC;
		width:252px;
		height:70px;
		border:none; 
		padding-left:10px;
		word-wrap: break-word;
		color:#FFF;
		font-family: 'CorbelRegular';
}

	
	#contebotones{
		width:250px;
		left:0px;
		top:10px;
		position:relative;
		overflow:visible;
		background:transparent !important;
		 
}
		
	.submit{
		color: #fff;
		width:65px;
		height:30px;
		background:#a7d223;
		margin-right:5px;
		cursor:pointer;
		font-size:13px;
		right: expression(5+((e=document.documentElement.scrollLeft)?e:document.body.scrollLeft)+'px'); 
		margin-top:10px !important;
}

/*---book*/

	#footergale{
		height:125px;
		font-size:12px;
		
		}
	
	#textofooter{
		display:none;
		}
		
	#textofootersmart{
		display:block !important;
		text-align:center;
		line-height:16px;
		padding-top:10px;
		margin-top:45px;
		}
		
	#urlInfo {
		margin-bottom:30px;
	}

	#command{
		top: 10px;
		left:10px;
	}
	

/*ingreso*/
	.formingreso{
		padding-top:10px;
		overflow:hidden !important;
		height:95%;
		width:100%;
		padding-left:20px;
		padding-top:50px;
		}
	
	.formingreso strong{
		color:#000;
		margin-left:80px; !important;
		}
		
	.campos{
		background:#fff;
		color:#000;
		}
	
	#contetextos{
		width:50px;
		height:110px;
		padding-top:10px;
		}
		
	.clave{margin-top:35px;}

	.usuario{
		margin-top:45px !important;
	}
	
	.usuarioinput{
		margin-top:50px !important;
		}
	
	.submit{
			color: #fff;
			width:125px;
			height:40px;
			font-size:13px;
			right: expression(5+((e=document.documentElement.scrollLeft)?e:document.body.scrollLeft)+'px'); 
			border:0px;
			margin-left:95px;
			margin-top:25px;
			display:none;
			float:left;
	}
	
	.olvide{
			margin-top:-15px;
			margin-left:60px;		
	}
	
	#contactsmart{
		display:block;
		}
	
	.textoolvido{
		height:auto;
		width:90%;
		padding:20px 30px 20px 20px;
		position:relative;
		float:left;
		text-align:left;
		}
		
	.enviarbt{
		margin-left:19px; background:#d6e42d; cursor:pointer;
	}
	

		
	#contenidototalcontact{
		width:100%;
		}
		
	section.slidercontact{
		height:620px !important;
		width:100% !important;
		float:left !important;
		position:relative !important;
		margin-top:0px !important;
		top:0px !important;
		left:0%;
		margin-left:0px;
	}
	
	#inputts{
		padding-left:10% !important;
		}
		

}

	/*Landscape*/
@media all and (max-width: 600px) and (min-width: 351px) {
html, body{
	width:100%;
	height:100%;
	margin-left:0px;
	margin-top:0px;
	position:absolute;
	overflow:auto;
	overflow-x:hidden;
	font-family: 'CorbelRegular';

}

img{width:100%;}

#contenido, footer, .home, .normal {display:none !important;}

.smart, .smartt{display:block !important;}

#headsmart{
	display:block;
	height:70px;
	width:100%;
	background:#d6e42f url(../images/smart/evocompany-logo-smart.jpg) left no-repeat ;
	margin-left:0px;
	position:relative;
	float:left;
	}
	
#headsmart img{
	display:none !important;
	}
	
#menusmart{
	display:block;
	height:auto;
	width:280px;
	/*background:#0CF; azul*/
	margin-left:20%;
	position:relative;
	float:left;
	}
	
#menusmart ul{
	height:320px;
	width:240px;
	margin-left:0px;
	position:relative;
	float:left;
	}
	
#menusmart ul li{
	height:40px;
	margin-bottom:5px;
	width:auto;
	background:url(../images/smart/bt.png) no-repeat;
	margin-left:-40px !important;
	position:relative;
	font-family: 'CorbelRegular';
	text-align:center;
	line-height:40px;
	cursor:pointer;
	color:#FFF;
	}


#ventananoticias{
	display:block;
	position:relative !important;
	margin-top:0px;
	float:left !important;
	height:180px !important;
	width:280px;
	margin-left:20%;
}

#evobienve{
	display:block !important; 
	position:relative;
	margin-top:0px;
	float:left;
	height:250px;
	width:200px;
	margin-left:30%;
}

#redessociales{
	width:98px;
	height:16px;
	position:relative;
	float:right;
	right:0px;
	padding-right:10px;
	margin-top:80px !important;
	z-index:999 !important;
	}

#footersmart{
	width:100%;
	height:auto;
	position:relative;
	float:left;
	margin-top:0px !important;
	background:#000;
	display:block !important;
	padding-bottom:45px !important;
	color:#fff;
	font-size:12px;
	text-align:center;
	padding:10px;
	}


/*-----------Historial*/
#ventanahistorial{
	display:none;
	}
	
.elslide{
	width:320px !important;
	height:auto;
	position:relative;
	float:left;
	margin-top:-100px !important;
	display:block !important;
	color:#fff;
	font-size:12px;
	text-align:center;
	padding:10px;
	margin-left:60px !important;
	}
	
ul li{
	list-style:none;
	}
	
.pestanamenusmart{
	width:100% !important;
	height:10px;
	margin-left:-10px;
	background:#b6d001;
	position:fixed;
	float:left;
	bottom:0px !important;
	display:block !important;
	color:#fff;
	z-index:100000;
	font-size:15px;
	text-align:center;
	padding:10px;
	z-index:1001;
	cursor:pointer;
	line-height:10px;
	}
	
.subirmenusmart{
	background:#000;
	}
	
#menusmarthist{
	display:block;
	height:330px;
	width:100%;
	background:#b6d001;
	margin-left:0px;
	position:fixed;
	float:left;
	z-index:1000;
	bottom:-330px ;
	overflow:hidden;
	}
	
#menusmarthist ul{
	height:320px;
	width:420px;
	margin-left:0%;
	position:relative;
	float:left;
	margin-top:170px;
	}
	
#menusmarthist ul li{
	height:35px;
	margin-bottom:5px;
	width:190px;
	background:url(../images/smart/bt-land.png) no-repeat;
	position:relative;
	margin-right:20px;
	float:left;
	font-family: 'CorbelRegular';
	text-align:center;
	line-height:40px;
	cursor:pointer;
	color:#FFF;
	}

#menusmarthist ul li A:link, A:visited, A:active{
	text-decoration:none;
	color:inherit !important;
	
	}


#ventananoticias{
	height:120px !important;
	margin-top:-150px !important;
}

#contescroll{
	width:350px;
	height:80%;
	position:relative;
	margin-top:150px !important;
	}
	
#textoseccsmart{
	height:auto;
	width:90%;
	padding:20px 30px 20px 20px;
	position:relative;
	float:left;
	text-align:left;
	}
	
.vergaleriasmart{
	font-size:17px;
	color:#a7d223 !important;
	float:right;
	margin-top:-20px;
	margin-right:20px;
}
.titulosmart{
	font-size:21px;
	color:#a7d223;
	height:auto;
	margin-top:-15px;
	position:relative;
	width:480px !important;
	}
	
	/*--Contacto*/

	
#mensagecontac{
	width:260px;
	position:relative;
	float:left;
	font-size:14px;
	text-align:left;
	margin-top:20px;
	}

.correo{
	width:100% !important;
	position:relative;
	float:left;
	margin-left:-50px;
	font-size:16px;
	text-align:center;
	color:#000;}
	
.otrocorreo{
	width:280px;
	position:relative;
	float:left;
	margin-left:-80px;
	font-size:16px;
	text-align:center;
	color:#FFF;
	background:#a7d223;
	height:30px;}

.input { /* para todos los dispositivos*/
		font-size: 15px;
		color:#FFF;
		background:#CCC;
		width:254px;
		height:40px;
		margin-bottom:4px;
		border:none;
		padding-left:10px;
		font-family: 'CorbelRegular';
		border:none;
		margin-bottom:20px;
}
	
	input { /* para todos los dispositivos*/
		font-size: 15px;
		color:#FFF;
		background:#CCC;
		width:254px;
		height:40px;
		margin-bottom:4px;
		border:none;
		padding-left:10px;
		font-family: 'CorbelRegular';
		border:none;
		margin-bottom:20px;
}
	
	textarea{ /* para todos los dispositivos*/
		font-size: 15px;
		background:#CCC;
		width:252px;
		height:70px;
		border:none; 
		padding-left:10px;
		word-wrap: break-word;
		color:#FFF;
		font-family: 'CorbelRegular';
}

	
	#contebotones{
		width:250px;
		left:0px;
		top:10px;
		position:relative;
		overflow:visible;
		background:transparent !important;
		 
}
		
	.submit{
		color: #fff;
		width:65px;
		height:30px;
		background:#a7d223;
		margin-right:5px;
		cursor:pointer;
		font-size:13px;
		right: expression(5+((e=document.documentElement.scrollLeft)?e:document.body.scrollLeft)+'px'); 
}

/*---book*/

	#footergale{
		height:70px !important;
		font-size:12px;
		
		}
	
	#textofooter{
		display:none;
		}
		
	#textofootersmart{
		display:none !important;
		}
		
	#urlInfo {
		float:left;
		width:auto;
		height:60px;
		position:relative;
		margin-top:0px;
		margin-left:10px;

	}

	#command{
		top: 10px;
		left:10px;
	}
	

/*ingreso*/
	.formingreso{
		padding-top:10px;
		overflow:hidden !important;
		height:95%;
		width:100%;
		padding-left:20px;

		}
	
	.formingreso strong{
		color:#000;
		margin-left:80px; !important;
		
		}
		
	.campos{
		background:#fff;
		color:#000;
		}
	
	#contetextos{
		width:300px;
		height:20px;
		padding:10px 0px 5px 15px;
		}
		
	.clave{margin-top:0px; margin-left:160px;}

	.usuario{
		margin-top:0px !important;
	}
	
	.usuarioinput{
		margin-top:0px !important;
		}
	
	.submit{
			color: #fff;
			width:125px;
			height:30px;
			font-size:13px;
			right: expression(5+((e=document.documentElement.scrollLeft)?e:document.body.scrollLeft)+'px'); 
			border:0px;
			margin-left:265px !important;
			margin-top:50px;
			display:none;
			float:left;
	}
	
	.olvide{
			margin-top:-15px;
			margin-left:60px;		
	}
	
	#contactsmart{
		display:block;
		}
	
	.textoolvido{
		height:auto;
		width:90%;
		padding:20px 30px 20px 20px;
		position:relative;
		float:left;
		text-align:left;
		}
		
	.enviarbt{
		margin-left:19px; background:#d6e42d; cursor:pointer;
	}
	

		
	#contenidototalcontact{
		width:100%;
		}
		
	section.slidercontact{
		height:620px !important;
		width:100% !important;
		float:left !important;
		position:relative !important;
		margin-top:0px !important;
		top:0px !important;
		left:10%;
		margin-left:0px;
	}
	
	#inputts{
		padding-left:10% !important;
		}
		

}

/*@media all and (min-width: 800px) {
	.home{
	display:none;
	}
}*/